var verticalpos="frombottom"
function qqshow(){
var online=new Array();
if (!document.layers)
var myshtml = ('<div id="divStayTopLeft" style=position:absolute>');
myshtml += ('<table cellSpacing="0" cellPadding="0" width="110" border="0" id="qqtab">');
myshtml += ('    <tr>');
myshtml += ('      <td width="110" onclick="if(document.all.qqtab.style.display==\'none\'){document.all.qqtab.style.display=\'\'} else {document.all.qqtab.style.display=\'none\'}"><img src="../qq/images/qq/skin/'+ sFromID+ '/top.gif" border="0"></td>');
myshtml += ('    </tr>');
myshtml += ('    <tr id="qqstab">');
myshtml += ('      <td valign="middle" align="center" background="../qq/images/qq/skin/'+ sFromID + '/middle.gif">');
myshtml += ('<table border="0" width="80" cellSpacing="0" cellPadding="0">');
myshtml += ('  <tr>');
myshtml += ('    <td width="80" height="5" border="0" colspan="2"></td>');
myshtml += ('  </tr>');
myshtml += ('  <tr>');
if (online[0]==0)
  {
    myshtml += ('    <td width="25" height="22" valign="middle" align="center">');
    myshtml += ('<img src="../qq/images/qqface/1_f.gif" border="0">');
    myshtml += ('    </td>');
    myshtml += ('    <td width="55" height="22" valign="middle" align="left">');
    myshtml += ('<a href="http://wpa.qq.com/msgrd?V=1&amp;Uin=355025975&amp;Site=www.2ey.cn&amp;Menu=yes" target="blank"><font style="font-size:12px;TEXT-DECORATION:none;color:#000000;">客服部</font></a><br>');
    myshtml += ('    </td>');
  }
else
  {
    myshtml += ('    <td width="25" height="22" valign="middle" align="center">');
    myshtml += ('<img src="../qq/images/qqface/1_m.gif" border="0">');
    myshtml += ('    </td>');
    myshtml += ('    <td width="55" height="22" valign="middle" align="left">');
    myshtml += ('<a href="http://wpa.qq.com/msgrd?V=1&amp;Uin=355025975&amp;Site=www.2ey.cn&amp;Menu=yes" target="blank"><font style="font-size:12px;TEXT-DECORATION:none;color:#000000;">客服部</font></a><br>');
    myshtml += ('    </td>');
  }
myshtml += ('  </tr>');
myshtml += ('  <tr>');
if (online[1]==0)
  {
    myshtml += ('    <td width="25" height="22" valign="middle" align="center">');
    myshtml += ('<img src="../qq/images/qqface/73_f.gif" border="0">');
    myshtml += ('    </td>');
    myshtml += ('    <td width="55" height="22" valign="middle" align="left">');
    myshtml += ('<a href="http://wpa.qq.com/msgrd?V=1&amp;Uin=3441665170&amp;Site=www.2ey.cn&amp;Menu=yes" target="blank"><font style="font-size:12px;TEXT-DECORATION:none;color:#000000;">技术部</font></a><br>');
    myshtml += ('    </td>');
  }
else
  {
    myshtml += ('    <td width="25" height="22" valign="middle" align="center">');
    myshtml += ('<img src="../qq/images/qqface/73_m.gif" border="0">');
    myshtml += ('    </td>');
    myshtml += ('    <td width="55" height="22" valign="middle" align="left">');
    myshtml += ('<a href="http://wpa.qq.com/msgrd?V=1&amp;Uin=344166517&amp;Site=www.2ey.cn&amp;Menu=yes" target="blank"><font style="font-size:12px;TEXT-DECORATION:none;color:#000000;">技术部</font></a><br>');
    myshtml += ('    </td>');
  }
myshtml += ('  </tr>');
myshtml += ('</table>');
myshtml += ('</td>');
myshtml += ('    </tr>');
myshtml += ('    <tr>');
myshtml += ('      <td width="110" onclick="if(document.all.qqstab.style.display==\'none\'){document.all.qqstab.style.display=\'\'} else {document.all.qqstab.style.display=\'none\'}"><img src="../qq/images/qq/skin/'+ sFromID+ '/bottom.gif" border="0"></td>');
myshtml += ('    </tr>');
myshtml += ('</table>');
if (!document.layers)
myshtml += ('</div>')
document.getElementById('showimage').innerHTML = myshtml;
} //End qqshow

function JSFX_FloatTopDiv()
{
  var jqq_startX;

if (sitearea == 0) {
   jqq_startX = myx;
}else{
   jqq_startX = document.body.clientWidth - myx -110;
}

  var jqq_startY = myy;
  var jqq_ns = (navigator.appName.indexOf("Netscape") != -1);
  var jqq_d = document;
  function jqq_ml(id)
  {
    var jqq_el=jqq_d.getElementById?jqq_d.getElementById(id):jqq_d.all?jqq_d.all[id]:jqq_d.layers[id];
    if(jqq_d.layers)jqq_el.style=jqq_el;
    jqq_el.sP=function(x,y){this.style.left=x;this.style.top=y;};
    jqq_el.x = jqq_startX;
    if (verticalpos=="fromtop")
      jqq_el.y = jqq_startY;
    else{
      jqq_el.y = jqq_ns ? pageYOffset + innerHeight : document.body.scrollTop + document.body.clientHeight;
      jqq_el.y -= jqq_startY;
    }
    return jqq_el;
  }
  window.stayTopLeft=function()
  {
    if (verticalpos=="fromtop"){
      var jqq_pY = jqq_ns ? pageYOffset : document.body.scrollTop;
      jqq_ftlObj.y += (jqq_pY + jqq_startY - jqq_ftlObj.y)/8;
    }
    else{
      var jqq_pY = jqq_ns ? pageYOffset + innerHeight : document.body.scrollTop + document.body.clientHeight;
      jqq_ftlObj.y += (jqq_pY - jqq_startY - jqq_ftlObj.y)/8;
    }
    jqq_ftlObj.sP(jqq_ftlObj.x, jqq_ftlObj.y);
    setTimeout("stayTopLeft()", 10);
  }
  jqq_ftlObj = jqq_ml("divStayTopLeft");
  stayTopLeft();
}

